## grendel.view
Class ViewedStoreEvent

    java.lang.Object
      |
      +--java.util.EventObject
            |
            +--grendel.view.ViewedStoreEvent

public class ViewedStoreEvent
extends java.util.EventObject

See Also:
  Serialized Form

Fields inherited from class java.util.EventObject
`source`

Constructor Summary
`ViewedStoreEvent(ViewedStore aSource, ViewedFolder aFolder)`

Method Summary
`ViewedFolder` | `getFolder()`
`ViewedStore` | `getStore()`

Methods inherited from class java.util.EventObject
`getSource, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ViewedStoreEvent

    public ViewedStoreEvent(ViewedStore aSource,
                            ViewedFolder aFolder)

Method Detail

### getStore

    public ViewedStore getStore()

### getFolder

    public ViewedFolder getFolder()